@charset "utf-8";

#sh_top_menu_wrapper{display:flex;justify-content:space-between;padding:30px 10px;background:url('./head_bg.png')}

#sh_tip_menu{overflow:hidden;position:absolute;right:0;top:0px;z-index:2}
#sh_tip_menu li{float:left;padding:2px 5px}
#sh_tip_menu li a{color:#666;font-size:12px;letter-spacing:-.2px}

/* nav_depth  */
#top_menu li{position:relative;float:left;color:#999;font-size:16px;margin-right:45px}
#top_menu li a{display:block;padding:0px 12px;line-height:42px;color:#333;font-weight:700;font-family:'notokr-bold'}	

#top_menu li ul{display:none;position:absolute;width:max-content;left:50%;transform:translateX(-50%);padding:3px}
#top_menu li ul li{float:left;margin:0;font-size:14px}
#top_menu li ul li a{font-weight:500;line-height:18px;color:#fff;font-family:'notokr-medium'}